
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class RG_BlendMode_Alpha:RG_BlendModeBase
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/Blend/BlendMode_Alpha/BlendMode_Alpha.glsl" );

    public RG_BlendMode_Alpha( RDGraph graph ):base( graph, shaderPath )
    {} 

    public override RG_BlendModeType GetBlendModeType()
    { 
      return RG_BlendModeType.Alpha;
    }

    
  }
}